Get users in organization
Returns information about the users in an organization.
You must include at least one of the following query parameters in the request:
account_id: The ID of an account associated with the organization.organization_reserved_domain_id: The ID of one of the organization’s reserved domains.email: An email address associated with the users that you want to return.
Required authentication scopes: user_read.
Authentication
Path parameters
Query parameters
Index of the last item to include in the response. Ignored if take parameter is specified.
Email address of the desired user. At least one of email, account_id or organization_reserved_domain_id must be specified.
The user’s membership status. One of:
activation_requiredactivation_sentactivecloseddisabled
Select users that are members of the specified account. At least one of email, account_id or organization_reserved_domain_id must be specified.
Select users that are in the specified domain. At least one of email, account_id or organization_reserved_domain_id must be specified.
Select users whose data have been modified since the date specified; account_id or organization_reserved_domain_id must be specified.
Select users with groups the users belong to; The organization must have entitlement AllowMultiApplication enabled.
When true: additional details about the user’s license will be included in the response; account_id must be specified and the account must have an IAM plan with licenses.